Bug 861537 - [abrt] zeitgeist-0.9.0-1.fc17: g_wakeup_new: Process /usr/libexec/zeitgeist-fts was killed by signal 5 (SIGTRAP)
[abrt] zeitgeist-0.9.0-1.fc17: g_wakeup_new: Process /usr/libexec/zeitgeist-f...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zeitgeist (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:56817f7e9c466c985ce5a991458...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 23:30 EDT by gregsfnb
Modified: 2013-07-31 19:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:09:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.43 KB, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details
File: environ (747 bytes, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details
File: backtrace (18.46 KB, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details
File: maps (6.01 KB, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details
File: dso_list (1.92 KB, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details
File: open_fds (251 bytes, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details
File: var_log_messages (166 bytes, text/plain)
2012-09-28 23:30 EDT, gregsfnb
no flags Details

  None (edit)
Description gregsfnb 2012-09-28 23:30:29 EDT
Version-Release number of selected component:
zeitgeist-0.9.0-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/zeitgeist-fts
crash_function: g_wakeup_new
kernel:         3.5.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 g_wakeup_new at gwakeup.c
: #3 g_cancellable_make_pollfd at gcancellable.c
: #4 socket_source_new at gsocket.c
: #5 g_socket_create_source at gsocket.c
: #6 _g_socket_read_with_control_messages at gdbusprivate.c
: #7 _g_dbus_worker_do_read_unlocked at gdbusprivate.c
: #8 _g_dbus_worker_do_read_cb at gdbusprivate.c
: #9 g_simple_async_result_complete at gsimpleasyncresult.c
: #10 complete_in_idle_cb at gsimpleasyncresult.c
: #16 gdbus_shared_thread_func at gdbusprivate.c
Comment 1 gregsfnb 2012-09-28 23:30:32 EDT
Created attachment 618823 [details]
File: core_backtrace
Comment 2 gregsfnb 2012-09-28 23:30:34 EDT
Created attachment 618824 [details]
File: environ
Comment 3 gregsfnb 2012-09-28 23:30:37 EDT
Created attachment 618825 [details]
File: backtrace
Comment 4 gregsfnb 2012-09-28 23:30:38 EDT
Created attachment 618826 [details]
File: limits
Comment 5 gregsfnb 2012-09-28 23:30:40 EDT
Created attachment 618827 [details]
File: cgroup
Comment 6 gregsfnb 2012-09-28 23:30:42 EDT
Created attachment 618828 [details]
File: maps
Comment 7 gregsfnb 2012-09-28 23:30:44 EDT
Created attachment 618829 [details]
File: dso_list
Comment 8 gregsfnb 2012-09-28 23:30:46 EDT
Created attachment 618830 [details]
File: open_fds
Comment 9 gregsfnb 2012-09-28 23:30:48 EDT
Created attachment 618831 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 17:46:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:09:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.